a, a:link, a:visited{
	color:#17aaff; 
}
a:hover{
	color:#686868;
}
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover{
	color:#17aaff;
}
a.button{
	color:#3F4950;
}
#toggle_slider .close:hover {
	background-color:#17aaff;	
}
#toggle_slider .open:hover{
	background-color:#17aaff;
	
}
#top_menu ul li a span.mover {
	background-color:#17aaff;		
}
#top_menu ul li li a:hover {
	background-color:#17aaff;
}
.link_wrap span.call_ajax {
	background-image:url(images/call_ajax_blue.png);
}
#to-top-menu span:hover {
	background-color: #17aaff;
}
.filter ul li a.active {
	color:#17aaff;
}
#work_slider_nav span:hover, #work_slider_nav span.active {
	background-color: #17aaff;
}
#work_slider_pn span:hover {
	background-color: #17aaff;
}
.work_view:hover{
	background:transparent url(images/view_plus_hover_blue.png) no-repeat right bottom;
}
.work_title h2.title-click:hover{
	color:#17aaff;
}
#work_prev_next .prev:hover{
	background:transparent url(images/work_prev_hover_blue.png) 0 0 no-repeat;
}
#work_prev_next .next:hover{
	background:transparent url(images/work_next_hover_blue.png) 0 0 no-repeat;
}
#work_prev_next .close:hover{
	background:transparent url(images/close_hover_blue.png) 0 0 no-repeat;
}
ul.works_slider li a .work_preview_zoom:hover{	
	background:url(images/preview_zoom_blue.png) 0 -58px no-repeat;
}
.sdbr-widget ul  li a:hover{
	color:#17aaff;
}
.tweet ul.tweet_list li a{
	color:#17aaff;
}
.tweet-navigation > span.tweet-prev:hover,
.tweet-navigation > span.tweet-next:hover{
	background-color:#17aaff;
}
.postboxfooter a:hover{
	color:#17aaff;
}
#footer_menu ul li a:hover {
	color: #17aaff;
}
#letterSubmit:hover{
	color:#17aaff;
}